@import "portal-contractacions-ie.css";

#contenidor-destacat-documents img {
	top: 0em;
	right: -1px;
}
#destacats ul.caixa-enllacos-destacats {
  height: 1%;
}

p#botons {
  width: 10em;
}

/*----------------------------------------------------------------------------------
pestanyes*/

.pestanyes-home ul.pestanyes {
  border-left: 1px solid #999;
  /*left: -12px;*/
  /*top: -22px;*/
  margin-top: 1px;
  margin-left: -16px;
}

.FW_bottomLeft {
  background: url("/images/pscp/FW_roundedBL.jpg") no-repeat scroll left bottom transparent;
  left: -13px;
  bottom: 33px;
}

.FW_bottomRight {
  background: url("/images/pscp/FW_roundedBR.jpg") no-repeat scroll right bottom transparent;
  right: 15px;
  bottom: 33px;
}

#destacats .directe-a ul {
  margin-bottom: -2px;
}

#contenidor-noticies-home .caixa-enllacos {
  width: 45.3%;
  margin-left: 10px;
}

.alertes
{
	clear: both;
	color: red;
	font-weight:bold;
	display: inline;
}
